<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PrabhagWard extends Model
{
    use HasFactory;

    protected $fillable = ['prabhag_id', 'ward_name','status'];

    public function prabhag(){
        return $this->belongsTo(Prabhag::class,'prabhag_id','id');
    }
}
